	BODY
		{
		MARGIN: 0px;
		FONT-FAMILY: TAHOMA;
		FONT-SIZE: 8pt;
		OVERFLOW-Y: SCROLL;
		}

	FORM
		{
		MARGIN: 0px;
		PADDING: 0px;
		}

	#ALLSITE
		{
		PADDING: 0px;
		MARGIN: 0px;
		WIDTH: 100%;
		TEXT-ALIGN: CENTER;
		}

	#BANNERFR
		{
		POSITION: RELATIVE;
		WIDTH: 1003px;
		HEIGHT: 121px;
		TEXT-ALIGN: LEFT;
		BACKGROUND: url(../images/BANNER_FR.GIF) no-repeat;
		}

	#BANNEREN
		{
		POSITION: RELATIVE;
		WIDTH: 1003px;
		HEIGHT: 121px;
		TEXT-ALIGN: LEFT;
		BACKGROUND: url(../images/BANNER_EN.GIF) no-repeat;
		}

	#BANNERNL
		{
		POSITION: RELATIVE;
		WIDTH: 1003px;
		HEIGHT: 121px;
		TEXT-ALIGN: LEFT;
		BACKGROUND: url(../images/BANNER_NL.GIF) no-repeat;
		}

	#BANNERDE
		{
		POSITION: RELATIVE;
		WIDTH: 1003px;
		HEIGHT: 121px;
		TEXT-ALIGN: LEFT;
		BACKGROUND: url(../images/BANNER_DE.GIF) no-repeat;
		}

	#BANNERFR IMG
		{
		BORDER: NONE;
		}

	#BANNEREN IMG
		{
		BORDER: NONE;
		}

	#BANNERNL IMG
		{
		BORDER: NONE;
		}

	#BANNERDE IMG
		{
		BORDER: NONE;
		}

/*DEBUT MODIF PRINT BANNER*/

	#BANNERFR #PRINTBANNERFR
		{
		display: none;
		}

	#BANNERFR #PRINTBANNEREN
		{
		display: none;
		}

	#BANNERFR #PRINTBANNERNL
		{
		display: none;
		}

	#BANNERFR #PRINTBANNERDE
		{
		display: none;
		}

	#BANNEREN #PRINTBANNERFR
		{
		display: none;
		}

	#BANNEREN #PRINTBANNEREN
		{
		display: none;
		}

	#BANNEREN #PRINTBANNERNL
		{
		display: none;
		}

	#BANNEREN #PRINTBANNERDE
		{
		display: none;
		}

	#BANNERNL #PRINTBANNERFR
		{
		display: none;
		}

	#BANNERNL #PRINTBANNEREN
		{
		display: none;
		}

	#BANNERNL #PRINTBANNERNL
		{
		display: none;
		}

	#BANNERNL #PRINTBANNERDE
		{
		display: none;
		}

	#BANNERDE #PRINTBANNERFR
		{
		display: none;
		}

	#BANNERDE #PRINTBANNEREN
		{
		display: none;
		}

	#BANNERDE #PRINTBANNERNL
		{
		display: none;
		}

	#BANNERDE #PRINTBANNERDE
		{
		display: none;
		}

/*FIN MODIF PRINT BANNER*/

	#LANGCHOOSER
		{
		POSITION: ABSOLUTE;
		z-index: 1;
		FONT-SIZE: 10pt;
		TEXT-ALIGN: RIGHT;
		HEIGHT: 17px;
		TOP: 15px;
		RIGHT: 10px;
		}

	#LANGCHOOSER UL
		{
		MARGIN: 0px;
		PADDING: 0px;
		LIST-STYLE-TYPE: NONE;
		}

	#LANGCHOOSER UL LI
		{
		DISPLAY: INLINE;
		COLOR: #FFFFFF; /*TGH*/
		}

	#LANGCHOOSER UL LI A
		{
		FONT-SIZE: 10pt;
		TEXT-TRANSFORM: uppercase;
		TEXT-DECORATION: NONE;
		FONT-WEIGHT: BOLDER;
		COLOR: #FFFFFF;
		PADDING-RIGHT: 2px;
		}

	#LANGCHOOSER UL LI A.SECONDLANG
		{
		COLOR: #FFFFFF;
		PADDING-RIGHT: 5px;
		PADDING-LEFT: 5px;
		BORDER-LEFT: #FFFFFF 1px solid;
		}

	#FIRSTMENU
		{
		POSITION: ABSOLUTE;
		z-index: 1;
		LEFT: 10px;
		TOP: 93px;
		HEIGHT: 28px;
		}

	#FIRSTMENU UL.FIRSTMENUITEM /*UL*/
		{
		PADDING: 0px;
		MARGIN: 0px;
		HEIGHT: 18px;
		LIST-STYLE-TYPE: NONE;
		}

	#FIRSTMENU UL.FIRSTMENUITEM LI /*UL LI*/
		{
		PADDING: 0px;
		MARGIN: 0px;
		Height: 28px;
		PADDING-BOTTOM: 10px;
		DISPLAY: INLINE;
		}

	#FIRSTMENU UL.FIRSTMENUITEM LI A/*A.FIRSTMENUITEM*/
		{
		COLOR: #FFFFFF;
		TEXT-TRANSFORM: uppercase; /*TGH*/
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}
	

	#FIRSTMENU UL.FIRSTMENUITEM LI A:hover /*A.FIRSTMENUITEM:hover*/
		{
		COLOR: #FFD35D;
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}


	#FIRSTMENU UL.FIRSTMENUITEM LI.FIRSTMENUSELECTEDITEM
		{
		/*Les deux lignes supprimées ci dessous permettent de'ajouter un petit triangle blanc sous le menu sélectionné*/
		/*height: 28px;*/
		/*background-image: url(../images/topmenuselected.jpg);*/
		padding-bottom: 10px;
		background-repeat: no-repeat;
		background-position: center 20px;
		}

	#FIRSTMENU UL.FIRSTMENUITEM LI.FIRSTMENUSELECTEDITEM A/*A.FIRSTMENUSELECTEDITEM*/
		{
		COLOR: #636e7b;
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		BACKGROUND-COLOR: #FFFFFF;
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}

		#FIRSTMENU UL.FIRSTMENUITEM LI.FIRSTMENUSELECTEDITEM A:hover/*A.FIRSTMENUSELECTEDITEM*/
		{
		COLOR: #636e7b;
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		BACKGROUND-COLOR: #FFFFFF;
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}

		#FIRSTMENU UL.FIRSTMENUITEM LI.FIRSTMENUSELECTEDITEM A:visited/*A.FIRSTMENUSELECTEDITEM*/
		{
		COLOR: #636e7b;
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		BACKGROUND-COLOR: #FFFFFF;
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}

	/*SPECIAL NETSCAPE*/
	/*----------------*/
	/* changed by TGH */

		#VDFULLTOPTD>#FIRSTMENU
			{
			PADDING-TOP: 2px;
			HEIGHT: 26px;
			}

		#VDFULLTOPTD>#FIRSTMENU A
			{
			PADDING-TOP: 2px;
			PADDING-BOTTOM: 3px;
			}

		#VDFULLTOPTD>#FIRSTMENU UL.FIRSTMENUITEM LI.FIRSTMENUSELECTEDITEM
			{
			PADDING-BOTTOM: 12px;
			background-position: center 18px;
			}

	/*FIN SPECIAL NETSCAPE*/
	/*--------------------*/

	#SECONDMENU
		{
		POSITION: ABSOLUTE;
		z-index: 1;
		TOP: 122px;
		LEFT: 10px;
		HEIGHT: 17px;
		width: 954px;
		/*background: red;*/
		}

	/*#SECONDMENU #LEFTMENU*/
	#SECONDMENU UL
		{
		padding: 0px;
		margin: 0px;
		display: inline;
		}

	#SECONDMENU UL LI
		{
		list-style-type: none;
		display: inline;
		padding-left: 6px;
		padding-right: 6px;
		border-right: #455a74 2px solid;
		}

	#SECONDMENU UL LI DIV
		{
		width: auto;
		list-style-type: none;
		display: inline;
		}

	#SECONDMENU UL LI A
		{
		color: #455a74;
		text-decoration: none;	
		font-family: tahoma;
		font-weight: bold;
		font-size: 10pt;
		}

	#SECONDMENU UL LI.SELECTEDITEM A
		{
		font-family: tahoma;
		font-weight: bold;
		font-size: 10pt;
		color: #d13232;
		}

	/*SPECIAL NETSCAPE*/
	/*----------------*/
	/* changed by TGH */

		#BANNEREN>#SECONDMENU
			{
			TOP: 107px;
			}

		#BANNEREN>#SECONDMENU A
			{
			PADDING-TOP: 3px;
			PADDING-BOTTOM: 3px;
			}

		#BANNERFR>#SECONDMENU
			{
			TOP: 107px;
			}

		#BANNERFR>#SECONDMENU A
			{
			PADDING-TOP: 3px;
			PADDING-BOTTOM: 3px;
			}

		#BANNERNL>#SECONDMENU
			{
			TOP: 107px;
			}

		#BANNERNL>#SECONDMENU A
			{
			PADDING-TOP: 3px;
			PADDING-BOTTOM: 3px;
			}

	/*FIN SPECIAL NETSCAPE*/
	/*--------------------*/

/*
	#THIRDMENU
		{
		POSITION: ABSOLUTE;
		z-index: 1;
		TOP: 93px;
		RIGHT: 2px;
		Height: 18px;
		background: red;
		TEXT-TRANSFORM: uppercase;
		}

	#THIRDMENU UL.SECONDMENUITEM 
		{
		PADDING: 0px;
		MARGIN: 0px;
		LIST-STYLE-TYPE: NONE;
		}

	#THIRDMENU UL.SECONDMENUITEM LI 
		{
		DISPLAY: INLINE;
		}

	#THIRDMENU UL.SECONDMENUITEM LI A 
		{
		FONT-WEIGHT: NORMAL;
		COLOR: #FFFFFF;
		TEXT-DECORATION: NONE;
		PADDING-TOP: 3px;
		PADDING-LEFT: 3px;
		PADDING-RIGHT: 3px;
		HEIGHT: 18px;
		}

	#THIRDMENU UL.SECONDMENUITEM LI A:hover 
		{
		COLOR: #FFD35D;
		FONT-WEIGHT: NORMAL;
		TEXT-DECORATION: NONE;
		PADDING-TOP: 3px;
		PADDING-LEFT: 3px;
		PADDING-RIGHT: 3px;
		HEIGHT: 18px;
		}


	#THIRDMENU UL.SECONDMENUITEM LI.SECONDMENUSELECTEDITEM A
		{
		COLOR: #8B2B83;
		FONT-WEIGHT: BOLDER;
		TEXT-DECORATION: NONE;
		BACKGROUND: #FFD35D;
		PADDING-TOP: 3px;
		PADDING-LEFT: 3px;
		PADDING-RIGHT: 3px;
		PADDING-BOTTOM: 3px;
		HEIGHT: 18px;
		}

	#THIRDMENU UL.SECONDMENUITEM LI.SECONDMENUSELECTEDITEM A:hover
		{
		COLOR: #8B2B83;
		FONT-WEIGHT: BOLDER;
		TEXT-DECORATION: NONE;
		BACKGROUND: #FFD35D;
		PADDING-TOP: 3px;
		PADDING-LEFT: 3px;
		PADDING-RIGHT: 3px;
		HEIGHT: 18px;
		}
	*/

	#THIRDMENU
		{
		POSITION: ABSOLUTE;
		z-index: 1;
		right: 0px;
		TOP: 93px;
		HEIGHT: 28px;
		}

	#THIRDMENU UL.SECONDMENUITEM /*UL*/
		{
		PADDING: 0px;
		MARGIN: 0px;
		LIST-STYLE-TYPE: NONE;
		}

	#THIRDMENU UL.SECONDMENUITEM LI /*UL LI*/
		{
		PADDING: 0px;
		MARGIN: 0px;
		HEIGHT: 18px;
		DISPLAY: INLINE;
		padding-bottom: 10px;
		}

	#THIRDMENU UL.SECONDMENUITEM LI A/*A.SECONDMENUITEM*/
		{
		COLOR: #FFFFFF;
		TEXT-TRANSFORM: uppercase; /*TGH*/
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}
	

	#THIRDMENU UL.SECONDMENUITEM LI A:hover /*A.SECONDMENUITEM:hover*/
		{
		COLOR: #FFD35D;
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}

	#THIRDMENU UL.SECONDMENUITEM LI.SECONDMENUSELECTEDITEM
		{
		padding-bottom: 10px;
		background-image: url(../images/topmenuselected.jpg);
		background-position: center 20px;
		background-repeat: no-repeat;
		}

	#THIRDMENU UL.SECONDMENUITEM LI.SECONDMENUSELECTEDITEM A/*A.THIRDMENUSELECTEDITEM*/
		{
		COLOR: #636e7b;
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		BACKGROUND-COLOR: #FFFFFF;
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}

	#THIRDMENU UL.SECONDMENUITEM LI.SECONDMENUSELECTEDITEM A:hover/*A.THIRDMENUSELECTEDITEM*/
		{
		COLOR: #636e7b;
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		BACKGROUND-COLOR: #FFFFFF;
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}

	#THIRDMENU UL.SECONDMENUITEM LI.SECONDMENUSELECTEDITEM A:visited/*A.THIRDMENUSELECTEDITEM*/
		{
		COLOR: #636e7b;
		TEXT-DECORATION: NONE;
		/*FONT-WEIGHT: BOLDER;*/
		BACKGROUND-COLOR: #FFFFFF;
		PADDING-TOP: 2px;
		PADDING-LEFT: 8px;
		PADDING-RIGHT: 8px;
		HEIGHT: 18px;
		}

	/*SPECIAL NETSCAPE*/
	/*----------------*/
	/* changed by TGH */

		#THIRDMENU>UL.SECONDMENUITEM LI.SECONDMENUSELECTEDITEM
			{
			padding-bottom: 13px;
			}

		#VDFULLTOPTD>#THIRDMENU UL.SECONDMENUITEM
			{
			height: 26px;
			}

		#VDFULLTOPTD>#THIRDMENU
			{
			PADDING-TOP: 2px;
			HEIGHT: 26px;
			}

		#VDFULLTOPTD>#THIRDMENU A
			{
			PADDING-TOP: 2px;
			PADDING-BOTTOM: 3px;
			}

	/*FIN SPECIAL NETSCAPE*/
	/*--------------------*/

	#COLCONTAINER
		{
		/*WIDTH: 1003px;*/
		}

	/*
	#LEFTCOL
		{
		WIDTH: 201px;
		float: left;
		overflow-x: hidden;
		}
	*/

	/*

	.LEFTBOX
		{
		POSITION: RELATIVE;
		WIDTH: 201px;
		MARGIN-TOP: 12px;
		}

	.LEFTBOXTOP
		{
		WIDTH: 201px;
		HEIGHT: 45px;
		BACKGROUND: url(../images/LEFTBOXTOP.GIF) no-repeat;
		}

	.LEFTBOXCENTER
		{
		POSITION: RELATIVE;
		WIDTH: 201px;
		BACKGROUND: url(../images/LEFTBOXCENTER.GIF) repeat-y;
		TEXT-ALIGN: LEFT;
		}

	.LEFTBOXCENTER UL
		{
		POSITION: RELATIVE;
		PADDING: 0px;
		MARGIN: 0px;
		LIST-STYLE-TYPE: NONE;
		WIDTH: 195px;
		}

	.LEFTBOXCENTER A
		{
		POSITION: RELATIVE;
		text-decoration: none;
		color: #FFFFFF;
		}

	.LEFTBOXCENTER UL LI
		{
		POSITION: RELATIVE;
		PADDING: 2px;
		PADDING-LEFT: 15px;
		font-size: 10pt;
		}

	.LEFTBOXCENTER UL LI.ITEM
		{
		POSITION: RELATIVE;
		}

	.LEFTBOXCENTER UL LI.SELECTEDITEM
		{
		POSITION: RELATIVE;
		PADDING-LEFT: 15px;
		PADDING-TOP: 4px;
		PADDING-BOTTOM: 4px;
		}

	.LEFTBOXCENTER UL LI.ITEMPLUSSELECTEDITEM
		{
		POSITION: RELATIVE;
		PADDING-LEFT: 15px;
		BACKGROUND: url(../images/PLUS.GIF) no-repeat 1px 10px;
		PADDING-TOP: 4px;
		PADDING-BOTTOM: 4px;
		}

	.LEFTBOXCENTER .LTCORNER
		{
		POSITION: ABSOLUTE;
		font-height: 0px;
		font-size: 0pt;
		LEFT: 0px;
		TOP: 0px;
		DISPLAY: BLOCK;
		WIDTH: 12px;
		HEIGHT: 12px;
		BACKGROUND: url(../images/ROUNDCORNER.GIF) no-repeat 0px 0px;
		}

	.LEFTBOXCENTER .LBCORNER
		{
		POSITION: ABSOLUTE;
		font-height: 0px;
		font-size: 0pt;
		LEFT: 0px;
		BOTTOM: 0px;
		DISPLAY: BLOCK;
		WIDTH: 12px;
		HEIGHT: 12px;
		BACKGROUND: url(../images/ROUNDCORNERINVERT.GIF) no-repeat 0px 0px;
		}

	.LEFTBOXCENTER .GREYBACK
		{
		POSITION: RELATIVE;
		DISPLAY: BLOCK;
		WIDTH: 180px;
		PADDING-TOP: 4px;
		PADDING-BOTTOM: 4px;
		background: #DFDEDE;
		PADDING-LEFT: 15px;
		}

	.LEFTBOXCENTER .SUBSELECTEDITEM .GREYBACK
		{
		POSITION: RELATIVE;
		PADDING-LEFT: 30px;
		WIDTH: 180px;
		}
		
	.LEFTBOXCENTER .SUBSELECTEDITEM .GREYBACK A
		{
			width: 150px;
		}

	.LEFTBOXCENTER .SUBSELECTEDITEM>.GREYBACK
		{
		PADDING-LEFT: 30px;
		WIDTH: 150px;
		}


	.LEFTBOXCENTER UL LI.ITEMLESSSELECTEDITEM
		{
		POSITION: RELATIVE;
		PADDING-LEFT: 15px;
		BACKGROUND: url(../images/LESS.GIF) no-repeat 1px 10px;
		PADDING-TOP: 4px;
		PADDING-BOTTOM: 4px;
		}

	.LEFTBOXCENTER UL LI.SUBSELECTEDITEM
		{
		POSITION: RELATIVE;
		PADDING-LEFT: 0px;
		PADDING-TOP: 4px;
		PADDING-BOTTOM: 4px;
		}


	.LEFTBOXCENTER UL LI A 
		{
		POSITION: RELATIVE;
		width:178px;
		background: none;
		padding-left:15px;
		}

	.LEFTBOXCENTER UL LI A:hover 
		{
		POSITION: RELATIVE;
		width:178px;
		background:none;
		padding-left:15px;
		background: url(../images/LEFTBOXLINK.gif) 0px 2px no-repeat
		}

	.LEFTBOXCENTER UL LI SPAN.GREYBACK A 
		{
		POSITION: RELATIVE;
		width:178px;
		background: none;
		padding-left:0px;
		color: #000000;
		}

	.LEFTBOXCENTER UL LI SPAN.GREYBACK A:hover 
		{
		POSITION: RELATIVE;
		width:178px;
		background:none;
		padding-left:0px;
		background: none;
		}

	.LEFTBOXCENTER>UL>LI>A:hover 
		{
		POSITION: RELATIVE;
		padding-left:0px;
		}

	.LEFTBOXCENTER>UL>LI>A:hover>DIV
		{
		POSITION: RELATIVE;
		display:block;
		width:164px;
		padding-left:15px;
		background: url(../images/LEFTBOXLINK.gif) 0px 2px no-repeat; 
		}

	.LEFTBOXCENTER>UL>LI>A 
		{
		POSITION: RELATIVE;
		padding-left:0px;
		}

	.LEFTBOXCENTER>UL>LI>A>DIV
		{
		POSITION: RELATIVE;
		display:block;
		width:164px;
		padding-left:15px; 
		}



	.LEFTBOXCENTER>UL>LI>UL>LI>A:hover
		{
		POSITION: RELATIVE;
		padding-left:0px;
		}

	.LEFTBOXCENTER>UL>LI>UL>LI>A:hover>DIV
		{
		POSITION: RELATIVE;
		display:block;
		width:178px;
		padding-left:15px;
		background: url(../images/LEFTBOXLINK.gif) 0px 2px no-repeat; 
		}

	.LEFTBOXCENTER>UL>LI>UL>LI>A 
		{
		POSITION: RELATIVE;
		padding-left:0px;
		}

	.LEFTBOXCENTER>UL>LI>UL>LI>A>DIV
		{
		POSITION: RELATIVE;
		display:block;
		width:178px;
		padding-left:15px; 
		}









	.LEFTBOXCENTER UL LI UL
		{
		width: 191px;
				POSITION: RELATIVE;
		}

	.LEFTBOXCENTER UL LI.ITEMPLUS
		{
				POSITION: RELATIVE;
		BACKGROUND: url(../images/PLUS.GIF) no-repeat 1px 5px;
		}


	.LEFTBOXCENTER UL LI.ITEMLESS
		{
		POSITION: RELATIVE;
		BACKGROUND: url(../images/LESS.GIF) no-repeat 1px 5px;
		}

	.LEFTBOXCENTER UL LI.ITEMPLUS UL
		{
		POSITION: RELATIVE;
		display: none;
		}

	.LEFTBOXCENTER UL LI.ITEMPLUSSELECTEDITEM UL
		{
		POSITION: RELATIVE;
		display: none;
		}


	.LEFTBOXBOTTOM
		{
		POSITION: RELATIVE;
		WIDTH: 201px;
		HEIGHT: 43px;
		BACKGROUND: url(../images/LEFTBOXBOTTOM.GIF) no-repeat;
		}

	*/

	#XML
		{
		POSITION: ABSOLUTE;
		TOP: 25px;
		LEFT: 40px;
		}
	
	#XML IMG
		{
		BORDER: NONE;
		}

	#NEWSLETTER
		{
		display: none;
		POSITION: ABSOLUTE;
		TOP: 25px;
		LEFT: 80px;
		}

	#NEWSLETTER IMG
		{
		BORDER: NONE;
		}

	/*
	#MIDCOL
		{
		BORDER: none;
		POSITION: RELATIVE;
		PADDING: 0px;
		MARGIN: 0px;
		HEIGHT: 12px;
		WIDTH: 601px;
		float: left;
		}
	*/

	#MIDTOPBACKGROUND
		{
		PADDING: 0px;
		MARGIN: 0px;
		POSITION: RELATIVE;
		FONT-SIZE: 1pt;
		WIDTH: 601px;
		HEIGHT: 12px;
		BACKGROUND: url(../images/MIDTOPBACKGROUND.GIF) no-repeat 0px 0px;
		}

	#BREADCONTAINER
		{
		MARGIN: 0px;
		PADDING: 0px;
		WIDTH: 100%;
		HEIGHT: 40px;
		/*BACKGROUND: url(../images/BREADCONTAINER.GIF) no-repeat 0 0;*/
		TEXT-ALIGN: LEFT;
		}

	#BREADICONCONTAINER
		{
		display: none;
		POSITION: RELATIVE;
		TOP: 7px;
		LEFT: 21px;
		WIDTH: 29px;
		HEIGHT: 26px;
		float: left;
		/*BACKGROUND: url(../images/BREADGSMICON.GIF) no-repeat;*/
		}

	#BREADTEXTCONTAINER
		{
		POSITION: RELATIVE;
		FLOAT: LEFT;
		LEFT: 0px;
		HEIGHT: 40px;
		WIDTH: 510px;
		}
	
	#BREADCRUMBS
		{
		POSITION: RELATIVE;
		MARGIN-TOP: 3px;
		HEIGHT: 15px;
		WIDTH: 510px;
		PADDING-TOP: 1px;
		FONT-SIZE: 8pt;
		COLOR: #154865;
		OVERFLOW: HIDDEN;
		}

	#BREADCRUMBS UL
		{
		PADDING: 0px;
		MARGIN: 0px;
		LIST-STYLE-TYPE: none;
		}

	#BREADCRUMBS UL LI
		{
		DISPLAY: INLINE;
		}

	#BREADCRUMBS A
		{
		TEXT-DECORATION: NONE;
		COLOR: #154865;
		}

	#BREADCRUMBS UL LI.FIRSTBREAD
		{
		PADDING-LEFT: 0px;
		MARGIN-RIGHT: 3px;
		}

	#BREADCRUMBS UL LI.RESTBREAD
		{
		BACKGROUND: url(../images/BREADSEPARATOR.GIF) no-repeat 0px 4px;
		PADDING-LEFT: 10px;
		MARGIN-RIGHT: 3px;
		}

	#PAGETITLE
		{
		POSITION: RELATIVE;
		MARGIN-TOP: 4px;
		HEIGHT: 15px;
		WIDTH: 510px;
		OVERFLOW: HIDDEN;
		FONT-SIZE: 8pt;
		COLOR: #154865;
		FONT-WEIGHT: BOLDER;
		}

	#RESTOFMENU
		{
		TEXT-ALIGN: LEFT;
		MARGIN-TOP: 5px;
		MARGIN-BOTTOM: 5px;
		PADDING-BOTTOM: 0px;
		PADDING-TOP: 5px;
		POSITION: RELATIVE;
		BACKGROUND-COLOR: #e5ecf6;
		BORDER: #2990CB 1px solid;
		}

	#RESTOFMENU UL
		{
		LIST-STYLE-TYPE: NONE;
		FONT-WEIGHT: BOLDER;
		FONT-SIZE: 8pt;
		COLOR: #AA0000;
		
		}

	#RESTOFMENU A
		{
		TEXT-DECORATION: NONE;
		COLOR: #154865;
		}

	#HEADERCONTAINER
		{
		/*is already inside the CONTENT div and inherits all the settings*/
		}

	#FOOTERCONTAINER
		{
		/*is already inside the CONTENT div and inherits all the settings*/
		}

	
	#CONTENT
		{
		POSITION: RELATIVE;
		PADDING-TOP: 10px;
		MARGIN: 0px;
		TEXT-ALIGN: LEFT;
		WIDTH: 100%;
		/*BACKGROUND: url(../images/WAVEBACKGROUND.GIF) no-repeat bottom center;*/
		OVERFLOW-X:hidden;
		Height: 400px;
		}

	HTML>BODY #CONTENT
		{
		Height: Auto;
		}


	#CONTENT TABLE
		{
		FONT-FAMILY: TAHOMA;
		FONT-SIZE: 8pt;
		}

	#CONTENT UL.PUBHEADER 
		{
		LIST-STYLE-TYPE: decimal;
		COLOR: #154865;
		}

	#CONTENT UL.PUBHEADER LI A
		{
		TEXT-DECORATION: NONE;
		FONT-WEIGHT: BOLDER;
		COLOR: #154865;
		}
	
	#CONTENT UL.PUBHEADER LI A:hover
		{
		TEXT-DECORATION: underline;
		}

	#PUBTITLE
		{
		FONT-WEIGHT: BOLDER;
		/*height:20px;*/
		border-bottom:  #000000 2px solid;
		margin-bottom: 10px;
		margin-top: 10px;
		}

	#PUBTITLE2
		{
		FONT-WEIGHT: BOLDER;
		}

	#ARCHIVENAVIGATION
		{
		margin-left: 180px;
		margin-top: 10px;
		margin-bottom: 10px;
		}

	#ARCHIVENAVIGATION TABLE
		{
		font-size: 8pt;
		font-weight:bolder;
		}

	#OBJECTITEM TABLE
		{
		PADDING: 5px;
		FONT-SIZE: 8pt;
		COLOR: #666666;
		}

	#OBJECTITEM  TABLE A
		{
		TEXT-DECORATION: NONE;
		FONT-WEIGHT: BOLDER;
		COLOR: #154865;
		}

	#OBJECTITEM  TABLE A:hover
		{
		TEXT-DECORATION: underline;
		}

	#OBJECTITEM IMG
		{
		MARGIN-LEFT:12px;
		MARGIN-RIGHT:20px;
		BORDER-RIGHT: #000000 1px solid; 
		BORDER-TOP: #000000 1px solid; 
		BORDER-LEFT: #000000 1px solid; 
		BORDER-BOTTOM: #000000 1px solid
		}
	

	/*
	#RIGHTCOL
		{
		POSITION: RELATIVE;
		WIDTH: 201px;
		float: left;
		}
	*/
	
	#SEARCH
		{
		POSITION: ABSOLUTE;
		z-index: 1;
		TOP: 43px;
		Right: 3px;
		FONT-SIZE: 8pt;
		FONT-WEIGHT: BOLDER;
		TEXT-ALIGN: LEFT;
		}

	#VDFULLTOPTD>#SEARCH
		{
		TOP: 44px;
		}

	#SEARCHTEXT
		{
		MARGIN-LEFT: 5px;
		COLOR: #FFFFFF;
		/*TEXT-TRANSFORM: uppercase;*/
		}

	#SEARCHTXT  /*if searchbox implemented, this is going to be obsolete*/
		{
		FONT-SIZE: 8pt;
		MARGIN-LEFT: 4px;
		WIDTH: 140px;
		}

	#SEARCHTEXT .COLOREDINPUT
		{
		FONT-SIZE: 8pt;
		MARGIN-LEFT: 4px;
		WIDTH: 103px;
		background-image: url(../images/txtbackground.jpg);
		background-repeat: repeat-x
		}

	#SEARCHTEXT INPUT
		{
		font-size: 8pt;
		}


	#RADIOBUTTON
		{
		POSITION: RELATIVE;
		float: left;
		WIDTH: 160px;
		}

	#BUTTONCONTAINER
		{
		POSITION: RELATIVE;
		float: left;
		/*width: 50px;*/
		}

	#SEARCHRADIO1
		{
		MARGIN-TOP: 10px;
		MARGIN-LEFT: 20px;
		MARGIN-BOTTOM: 10px;
		COLOR: #154865;
		}

	#SEARCHRADIO2
		{
		MARGIN-LEFT: 20px;
		COLOR: #154865;
		}

	/*#SEARCHBUTTON*/ /*if searchbox implemented, this is going to be obsolete*/
		/*{
		POSITION: RELATIVE;
		LEFT: 11px;
		FONT-SIZE: 8pt;
		WIDTH: 22px;
		}*/

	#BUTTONCONTAINER INPUT.SEARCHBUTTON/*TGH*/
		{
		POSITION: RELATIVE;
		LEFT: 11px;
		FONT-SIZE: 8pt;
		WIDTH: 22px;
		}

	.radio
		{
		margin-right: 5px;
		}

	.RIGHTBOX
		{
		POSITION: RELATIVE;
		WIDTH: 100%;
		MARGIN-TOP: 10px;
		OVERFLOW-X: HIDDEN;
		padding-left: 10px;
		padding-right: 10px;
		}

	#RIGHTCOL>DIV.RIGHTBOX
		{
		WIDTH: 167px;
		}

	.RIGHTBOXTOP
		{
		WIDTH: 100%;
		margin-bottom: 15px;
		/*BACKGROUND: url(../images/RIGHTBOXTOP.GIF) no-repeat;*/
		}

	.RIGHTBOXTITLE
		{
		TEXT-ALIGN: LEFT;
		FONT-WEIGHT: BOLDER;
		FONT-SIZE: 8pt;
		COLOR: #FFFFFF;
		background-image: url(../images/newsbackground.jpg);
		background-repeat: repeat-y;
		padding-bottom: 3px;
		padding-top: 2px;
		padding-left: 2px;
		}

	.RIGHTBOXCENTER
		{
		WIDTH: 100%;
		/*BACKGROUND: url(../images/RIGHTBOXCENTER.GIF) repeat-y;*/
		TEXT-ALIGN: LEFT;
		}

	.RIGHTBOXELEMENT
		{
		FONT-SIZE: 8pt;
		}

	.RIGHTBOXELEMENT A
		{
		TEXT-DECORATION: NONE;
		COLOR: #0d104b;
		}

	.RIGHTBOXELEMENTDATE
		{
		PADDING-LEFT: 15px;
		font-weight: bold;
		COLOR: #0d104b;
		BACKGROUND: url(../images/RIGHTBOXELEMENTBACKGROUND.GIF) no-repeat 0px;
		}

	.RIGHTBOXELEMENTTEXT
		{
		PADDING-TOP: 5px;
		PADDING-LEFT: 15px;
		PADDING-bottom: 10px;
		}

	.RIGHTBOXELEMENTDOC
		{
		PADDING-TOP: 5px;
		PADDING-LEFT: 30px;
		PADDING-bottom: 10px;
		PADDING-RIGHT: 10px;
		BACKGROUND: url(../images/RIGHTBOXELEMENTBACKGROUND.GIF) no-repeat 12px 6px;
		}

	.RIGHTBOXBOTTOM
		{
		WIDTH: 100%;
		/*BACKGROUND: url(../images/RIGHTBOXBOTTOM.GIF) no-repeat;*/
		}

	/* region TGH */
	
/*
ADMIN:
*/

/*
#PAGEBODY_TPL_innerHolder_levelsTree
	{
	font-family: verdana;
	background-color: white;
	border: #2990CB 1pt solid;
	width: 100%;
	height: 200px;
	margin: 0px;
	}
*/
/*
#LevelSettings
	{
	POSITION: relative; 
	background-color: #e5ecf6; 
	WIDTH: 100%; 
	HEIGHT: 150px; 
	MARGIN-TOP: 15px;
	FONT-FAMILY: VERDANA;
	BORDER-LEFT: #2990CB 1pt solid;
	BORDER-RIGHT: #2990CB 1pt solid;
	BORDER-BOTTOM: #2990CB 1pt solid;
	}
*/
/*
#PagesObject
	{
	POSITION: relative;
	background-color: #e5ecf6; 
	HEIGHT: 50px;
	MARGIN-TOP: 15px;
	FONT-FAMILY: VERDANA;
	BORDER-LEFT: #2990CB 1pt solid;
	BORDER-RIGHT: #2990CB 1pt solid;
	BORDER-BOTTOM: #2990CB 1pt solid;
	}
*/
/*
#Images
	{
	POSITION: relative;
	background-color: #e5ecf6; 
	padding-bottom: 2px;
	MARGIN-TOP: 15px;
	FONT-FAMILY: VERDANA;
	BORDER-LEFT: #2990CB 1pt solid;
	BORDER-RIGHT: #2990CB 1pt solid;
	BORDER-BOTTOM: #2990CB 1pt solid;
	}
*/
/*
#Documents
	{
	POSITION: relative;
	background-color: #e5ecf6; 
	padding-bottom: 2px;
	MARGIN-TOP: 15px;
	FONT-FAMILY: VERDANA;
	BORDER-LEFT: #2990CB 1pt solid;
	BORDER-RIGHT: #2990CB 1pt solid;
	BORDER-BOTTOM: #2990CB 1pt solid;
	}
*/

.Titre
	{
	background-color: #2990CB;
	font-family: verdana;
	font-weight: bolder;
	font-size: 8pt;
	color: white;
	width: 100%;
	padding: 3px;
	padding-right: 0px;
	padding-left: 1px;
	margin-bottom: 5px;
	}
/*
.Label
	{
	font-family: verdana;
	font-size: 8pt;
	}

.LabelColored
	{
	font-family: verdana;
	font-size: 8pt;
	COLOR: #FFFFFF;
	BACKGROUND: #2990CB;
	PADDING: 2px;
	}

.Toolbar
	{
	padding: 8px;
	margin: 2px;
	background-color: white;
	border: #2990CB 1px solid;
	Width: 100%;
	}

.cssToolbar
	{
	float: right;
	padding: 4px;
	margin: 2px;
	background-color: white;
	border: #2990CB 1px solid;
	Width: 50%;
	}
	
.objectToolBar
{
	float:left;
}

.ImgButton
	{
	margin-right: 8px;
	}
/*
/*
.ImgButtonOn
	{/*
	/*filter: alpha(opacity=50);*/
	/*filter: xray;
	margin-right: 8px;
	}*/
/*
.GridContainer
	{
	width: 100%;
	margin: 2px;
	margin-top: 8px;
	font-family: verdana;
	font-size: 6pt;
	}

.grid
	{
	width:100%;
	font-family: verdana;
	font-size: 7pt;	
	}
*/
/*
ADMIN2
*/

#LANGSELECTOR
	{
	PADDING-BOTTOM: 15px;
	WIDTH: 100%; 
	POSITION: RELATIVE;
	BACKGROUND-COLOR: #e5ecf6;
	BORDER: #2990CB 1px solid;
	}

#LANGTABSTRIP
	{
	WIDTH: 100%;
	POSITION: relative; 
	BORDER-BOTTOM: #2990CB 1px solid;
	BORDER-RIGHT: #2990CB 1px solid;
	BORDER-TOP: #2990CB 1px solid;
	}

#PAGEBODY_TPL_innerHolder_LangTabStrip
	{
	WIDTH: 100%;
	POSITION: relative; 
	BORDER-BOTTOM: #2990CB 1px solid;
	BORDER-RIGHT: #2990CB 1px solid;
	BORDER-TOP: #2990CB 1px solid;
	}


#LANGSELECTORSUITE
	{
	WIDTH: 100%; 
	HEIGHT: 100%;
	POSITION: RELATIVE;
	BORDER-LEFT: #2990CB 1px solid;
	BORDER-RIGHT: #2990CB 1px solid;
	BORDER-BOTTOM: #2990CB 1px solid;
	}
	
.BOXBACKGROUND
	{
	BACKGROUND-COLOR: #e5ecf6;
	}

.NOSIGNSELECTED
	{
	/*BACKGROUND: URL(../IMAGES/NOSIGN.GIF) NO-REPEAT 0px 2px;*/
	MARGIN-LEFT: 0px;
	PADDING-LEFT:14px;
	}

LI.NOSIGNSELECTED A
	{
	COLOR: #2677c9;
	HEIGHT: 20px;
	TEXT-DECORATION: NONE;
	}

#HEADER UL.MENUL1BASE LI.SELECTED A
	{
	COLOR: #FFFFFF;
	BACKGROUND: #2990CB;
	}
	
#PAGEBODY_TPL_HEADER UL.MENUL1BASE LI.SELECTED A
	{
	COLOR: #FFFFFF;
	BACKGROUND: #2990CB;
	}

.SUBMENU LI.SELECTED A
	{
	HEIGHT: 20px;
	TEXT-DECORATION: NONE;
	COLOR: #2990CB;
	}
	
	
#LEVELBANNER
{
	MARGIN-BOTTOM: 5px;
	WIDTH: 628px;
	height: 100px;
	float: left;
	/*BORDER-BOTTOM: #2990CB 1px solid;*/
    BORDER-TOP: #2990CB 1px solid;
}	
	
#PAGEBODY_TPL_LEVELBANNER
{
	MARGIN-BOTTOM: 5px;
	WIDTH: 628px;
	height: 100px;
	float: left;
	/*BORDER-BOTTOM: #2990CB 1px solid;*/
    BORDER-TOP: #2990CB 1px solid;
}
#PAGEBODY_TPL_innerHolder_OBJECTPROPERTIES
{
	position: absolute;
	BORDER: #2990CB 4px solid;
	BACKGROUND-COLOR: #e5ecf6;
}

.CommonBackColor
	{
	BACKGROUND: #2990CB;
	}

.GridLinkButton
	{
	COLOR: BLUE;
	PADDING-LEFT: 5px;
	}

.Separation
	{
	TEXT-ALIGN: LEFT;
	font-weight: bolder;
	position: relative;
	PADDING: 0px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	Width: 100%;
	Background: #2990CB;
	}

.COMMANDHOLDER
	{
	BACKGROUND: #FFFFFF;
	WIDTH: 100%;
	TEXT-ALIGN: CENTER;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 5px;
	}



	/* end region TGH */

/*ADMIN 3*/
	#LEVELEDITORLEFT
		{
		FLOAT: left; 
		WIDTH: 510px;
		}
/*FIN ADMIN 3*/

/*Partie Treeview*/
	#PAGEBODY_TPL_innerHolder_levelsTree
		{
		font-family: verdana;
		background-color: white;
		border: #2990CB 1pt solid;
		width: 100%;
		height: 200px;
		margin: 0px;
		}

/*Fin Partie Treeview*/

/*PARTIE RELATIVE A HOME PAGE*/

	.LEVELTREE
		{
		WIDTH: 250px;
		PADDING-TOP: 10px;
		MARGIN-LEFT: 10px;
		MARGIN-RIGHT: 10px;
		}

	.LEVELTREETITLE
		{
		POSITION: RELATIVE;
		HEIGHT: 24px;
		COLOR: #154865;
		PADDING-LEFT: 12px;
		BACKGROUND: url(../images/TITLEBACKGROUND.GIF) no-repeat;
		}

	.LVLIMAGE
		{
		float: left;
		}

	.LVLTITLE
		{
		float: left;
		PADDING-TOP: 5px;
		FONT-WEIGHT: BOLDER;
		FONT-SIZE: 10pt;
		}

	.LVLTITLE A
		{
		TEXT-DECORATION: NONE;
		COLOR: #154865;
		}

	.TREE
		{
		TOP: 0px;
		}

	
	.TREE UL
		{
		PADDING: 0px;
		MARGIN: 0px;
		BACKGROUND: url(../images/traitvert.gif) repeat-y 25px 0px;
		}

	.TREE UL LI
		{
		PADDING: 0px;
		MARGIN: 0px;
		FONT-SIZE: 10pt;
		LIST-STYLE-TYPE: none;
		MARGIN-LEFT: 25px;
		PADDING-LEFT: 15px;
		BACKGROUND: url(../images/traithor.gif) no-repeat 5px 10px;
		}

	.TREE UL LI A
		{
		TEXT-DECORATION: NONE;
		COLOR: black;
		}

	/*SPECIAL NETSCAPE*/
	.TREE>UL>LI
		{
		PADDING: 1px;
		PADDING-LEFT: 15px;
		BACKGROUND: url(../images/traithor.gif) no-repeat 5px 8px;
		}
	/*END SPECIAL*/

	.ImgButton
		{
		margin-right: 8px;
		}

	.ImgButtonOn
		{
		/*filter: alpha(opacity=50);*/
		filter: xray;
		margin-right: 8px;
		}

	#ALTERNATIVES
		{
		MARGIN-TOP: 15px;
		MARGIN-BOTTOM: 15px;
		PADDING-BOTTOM: 15px;
		PADDING-TOP: 10px;

		POSITION: RELATIVE;
		BACKGROUND-COLOR: #e5ecf6;
		BORDER: #2990CB 1px solid;
		}

	#ALTERNATIVES A
		{
		PADDING-RIGHT: 15px;
		PADDING-LEFT: 15px;
		FONT-WEIGHT: bolder;
		}

	/*REGION LOGIN*/

		#LOGINBOX
			{
			width: 275px;
			height: 160px;
			/*background: url(../images/login.gif) no-repeat;*/
			background-color: #e6e3dc;
			border: #0e104b 1px solid;
			margin-top: 75px;
			}

		#BANNERPART
			{
			height: 40px;
			}

		#UPART
			{
			margin-top: 0px;
			width: 100%; 
			border: #000000 0px solid; 
			padding-left: 25px; 
			height: 20px; 
			padding-top: 20px;
			}

		#ULEFT
			{
			margin-top: 1px;
			float: left; 
			width: 90px; 
			height: 18px; 
			background: #0e104b; 
			COLOR: #FFFFFF; 
			text-align: left; 
			padding: 3px;
			}

		#LOGINBOX>#UPART>#ULEFT
			{
			margin-top: 0px;
			height: 15px;
			}

		#URIGHT
			{
			float: left;
			width: 140px; 
			height: 24px;
			}

		#MPART
			{
			width: 100%; 
			border: #000000 0px solid; 
			padding-left: 25px; 
			padding-top: 5px;	
			}

		#LOGINBOX>#MPART
			{
			padding-top: 10px;
			}

		#MLEFT
			{
			margin-top: 1px;
			float: left;
			width: 90px;
			height: 18px;
			background: #0e104b;
			COLOR: #FFFFFF;
			text-align: left;
			padding: 3px;
			}

		#LOGINBOX>#MPART>#MLEFT
			{
			margin-top: 0px;
			height: 15px;
			}

		#MRIGHT
			{
			float: left;
			width: 140px; 
			height: 24px;
			}

		#LPART
			{
			width: 100%; 
			margin-top: 12px; 
			border: #000000 0px solid;			
			}

		#LOGINBOX>#LPART
			{
			PADDING-TOP: 20px;
			}
	/*END REGION*/

	/*REGION LINKS*/

	#CONTENT UL.GROUPLINKLIST
		{
		LIST-STYLE-TYPE: NONE;
		MARGIN: 0px;
		}

	#CONTENT UL LI.GROUPNAMEITEM
		{
		PADDING-LEFT: 5px;
		PADDING-TOP: 5px;
		PADDING-BOTTOM: 5px;
		MARGIN-BOTTOM: 5px;
		font-variant:small-caps;
		font-weight: bolder;
		color: #666666;
		}

	#CONTENT UL LI UL.LINKLIST
		{
		MARGIN: 0px;
		LIST-STYLE-TYPE: NONE;
		PADDING: 5px;
		font-variant: normal;
		font-weight: normal;
		}

	#CONTENT UL LI UL LI.LINKITEM
		{
		FONT-SIZE: 8pt;
		COLOR: #666666;
		PADDING-BOTTOM: 5px;
		PADDING-LEFT: 5px;
		}

	#CONTENT UL LI UL LI.LINKITEM A
		{
		PADDING: 0px;
		TEXT-DECORATION: NONE;
		FONT-WEIGHT: BOLDER;
		COLOR: #154865;
		}

	#CONTENT UL LI UL LI.LINKITEM A:hover
		{
		TEXT-DECORATION: underline;
		}
	/*END REGION*/

	/*REGION SITEMAP*/
	/*
	
	#SITEMAP UL
		{
		LIST-STYLE-TYPE: NONE;
		}

	#CONTENT UL LI.MAP
		{
	
		}

	#CONTENT UL LI.MAP A
		{
		PADDING: 0px;
		TEXT-DECORATION: NONE;
		FONT-WEIGHT: BOLDER;
		COLOR: #154865;
		FONT-SIZE: 8pt;
		
		}

	#CONTENT UL LI.MAP UL
		{
		MARGIN-LEFT: 10px;
		}
	
	*/

	#SITEMAP
		{
		MARGIN-LEFT:0px;
		}

	#SITEMAP UL
		{
		LIST-STYLE-TYPE: NONE;
		FONT-WEIGHT: BOLDER;
		FONT-SIZE: 8pt;
		COLOR: #777777;
		MARGIN-RIGHT: 30px;	
		PADDING-RIGHT:0px;
		}

	#SITEMAP A
		{
		TEXT-DECORATION: NONE;
		COLOR: #154865;
		}

	#SITEMAP UL LI.MAP
		{
		MARGIN-TOP: 5px;
		MARGIN-BOTTOM: 5px;
		PADDING-BOTTOM: 5px;
		PADDING-TOP: 5px;
		PADDING-LEFT: 10px;
		PADDING-RIGHT:0px;
		
		POSITION: RELATIVE;
		BACKGROUND-COLOR: #e5ecf6;
		BORDER: #2990CB 1px solid;
		}
		

	/*END REGION*/

	#LOGOUTSCREEN
		{
		font-size: 8pt;
		Text-align: center;
		margin: auto;
		}

	#LOGOUTSCREEN TABLE
		{
		font-size: 8pt;
		}

	#LOGOUTSCREEN INPUT
		{
		font-size: 8pt;
		}

	#LOGOUTSCREEN A
		{
		TEXT-DECORATION: NONE;
		FONT-WEIGHT: BOLDER;
		COLOR: #154865;
		FONT-SIZE: 8pt;
		}

	#LOGOUTSCREEN A:hover
		{
		TEXT-DECORATION: underline;
		}

	#CENTERED
		{
		/*MARGIN-LEFT:100px;*/
		}

	
	/*REGION RSS*/
	.LabelColored
		{
		font-family: verdana;
		font-size: 8pt;
		COLOR: #FFFFFF;
		BACKGROUND: #2990CB;
		PADDING: 2px;
		margin-bottom:10px;
		}

	.RSSLINK
		{
		margin-bottom:10px;
		}
	/*END REGION RSS*/

	/*REGION FAQ*/
	.QorA
	{
	font-weight:bold;
	FONT-SIZE: 8pt;
	COLOR: #333333;
	}

	.Question
	{
	FONT-WEIGHT: BOLDER;
	FONT-SIZE: 9pt;
	}
	.Question A
	{
	TEXT-DECORATION: NONE;
	COLOR: #0d104b;
	}

	.Question A:hover
	{
	COLOR: #0055FF;
	}

	.Answer
	{
	FONT-SIZE: 9pt;
	COLOR: #333333;
	}

	/*END REGION*/

	/*REGION QUESTION*/

	.Question SELECT
		{
		WIDTH: 440px;
		COLOR: #154865;
		FONT-SIZE: 8pt;
		}

	.Question INPUT
		{
		WIDTH: 440px;
		COLOR: #154865;
		FONT-SIZE: 8pt;
		}

	.QuestionDouble INPUT
		{
		WIDTH: 195px;
		COLOR: #154865;
		FONT-SIZE: 8pt;
		}

	.Question .left
		{
		font-weight: normal;
		color: black;
		padding-top: 5px;
		padding-bottom: 5px;
		BORDER-RIGHT: #2990CB 1px solid;
		}

	.QuestionDoubleContainer .left
		{
		font-weight: normal;
		font-size: 9pt;
		color: black;
		padding-top: 5px;
		padding-bottom: 5px;
		BORDER-RIGHT: #2990CB 1px solid;
		}

	.QuestionDouble .left
		{
		font-weight: normal;
		color: black;
		padding-top: 5px;
		padding-bottom: 5px;
		BORDER-RIGHT: NONE;
		}

	.Question.middle
		{
		font-weight: normal;
		color: black;
		padding-left: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		}

	.Question.right
		{
		font-weight: normal;
		color: black;
		padding-top: 5px;
		padding-bottom: 5px;
		}


	.ResultsHeader
		{
		color:White;
		background-color: #2990CB;
		font-weight:bold;
		}

	.ResultsTable
		{
		margin-top: 10px;
		WIDTH: 100%;
		background-color: #FFFFFF;
		border: #154865 1px solid;
		font-size: 8pt;		
		}

	.ResultsTable .even
		{
		background: #154865;
		color: #FFFFFF;
		}

	.ResultsTable .odd
		{
		background: #DFDEDE;		
		}

	.QuestionSeparator
		{
		height: 1px;
		line-height: 1px;
		background: #2990CB;
		}

	#RESTOFMENU LI
		{
		padding-top: 2px;
		padding-bottom: 2px;
		}
	/*END REGION*/

/* region stat */
	.logstatheader {
		width: 100%;
		font-family: verdana;
		font-weight: bolder;
		font-size: 8pt;
	}

	.logstatfooter {
		width: 100%;
		font-family: verdana;
		font-weight: bolder;
		font-size: 8pt;
	}	



	.container1 
	{
		/*float: left;*/
		width: 100%;
		font-family: verdana;
		font-weight: normal;
		font-size: 8pt;
		margin-top: 5px;
		background: #DFDFDF;
		border: #2990CB 1px solid;
	/*	border: green 1ps solid;*/
	}

	.container1-top 
		{	
		height: 25px;
		background: #2990CB;
		COLOR: #FFFFFF;
		WIDTH: 100%;
		}

	.container1-top-title 
		{
		float: left;
		MARGIN-LEFT: 5px;
		MARGIN-TOP: 5px;
		FONT-WEIGHT: BOLDER;
		}

	.container1-top-graph 
		{
		float: right;
		MARGIN-TOP: 5px;
		MARGIN-RIGHT: 5px;
		}

	.container1-top-list 
		{
		float: right;
		MARGIN-TOP: 6px;
		MARGIN-RIGHT: 5px;
		}

	.container1-mid 
		{
		PADDING-BOTTOM: 5px;
		}
	.container1-bot 
		{
		display: none;
		}


	.stat1 
		{
		color: #515151;
		font-size: 12px;
		padding-left: 30px;
		width: 70%;
		}

	.stat2 
		{
		text-align: right;
		font-size: 12px;
		color: #2587C4;
		padding-right: 30px;
		width: 30%;
		}

	.stat3 
		{
		color: #515151;
		font-size: 10px;
		}

	.stat4 
		{
		text-align: right;
		font-size: 10px;
		color: #2587C4;
		}

	.stat-header 
		{
		color: #515151;
		font-size: 10px;
		text-align:right;
		font-weight: bold;
		}

	.stat-bg 
		{
		height: 28px;
		}

	.stat-bold 
		{
		font-weight: bold;
		}

	.table-pad 
		{
		padding: 10px 0 0 0;
		width: 85%;
		}

	.table-pad-700 
		{
		padding: 0 10px 0 10px;
		width: 100%;
		}

	.date ul
		{
		MARGIN-LEFT: 5px;
		MARGIN-RIGHT: 5px;
		WIDTH: 100%;
		}

	.date ul li 
		{
		margin: 0;
		padding: 5px 0 5px 20px;
		font-size: 10px;
		text-decoration: none;
		list-style: none;
		BACKGROUND: #154865;
		COLOR: #FFFFFF;
		}

	.urlentry ul li 
		{
		list-style: none;
		padding: 2px 2px 2px 2px;
		}


	.container2 
		{
		width: 100%;
		font-family: verdana;
		font-weight: normal;
		font-size: 8pt;
		BACKGROUND: #DFDFDF;
		BORDER: #2990CB 1px solid;
		MARGIN-TOP: 5px;
		}

	.container2-top 
		{
		height: 25px;
		BACKGROUND: #2990CB;
		COLOR: #FFFFFF;
		}

	.container2-top-title 
		{
		float: left;
		MARGIN-LEFT: 5px;
		MARGIN-TOP: 5px;
		FONT-WEIGHT: BOLDER;
		}

	.container2-top-graph 
		{
		float: right;
		MARGIN-TOP: 5px;
		MARGIN-RIGHT: 5px;
		}

	.container2-top-list 
		{
		float: right;
		MARGIN-TOP: 6px;
		MARGIN-RIGHT: 5px;
		}

	.container2-mid 
		{
		padding: 15px 20px 0 20px;
		}

	.container2-bot 
		{
		height: 41px;
		}

	.content 
		{
		font: 10px Verdana, Arial, Helvetica, sans-serif;	
		}

	.dotted 
		{
		font: 10px Verdana, Arial, Helvetica, sans-serif;	
		}

/* end region */

UL.STYLEDLIST LI
{
	list-style-type: none;
	padding-left: 35px;
	BACKGROUND: URL(../IMAGES/H3.GIF) NO-REPEAT 15px center;
	margin-bottom: 4px;
}